/**
 * Abstract service
 * @module apeman-service-base
 * @version 1.0.7
 */

'use strict'

const create = require('./create')
const ApService = require('./ap_service')
const operations = require('./operations')
const reducer = require('./reducer')

let lib = create.bind(this)

Object.assign(lib, ApService, {
  create,
  operations,
  reducer,
  ApService
})

module.exports = lib
